## scratch2 0.26

=== debian/changelog ===
scratch2 (0.26) buster; urgency=medium

  * Remove all Scratch and Electron code

 -- Simon Long <simon@raspberrypi.com>  Sat, 19 Dec 2020 09:15:19 +0000

scratch2 (0.25) buster; urgency=medium

  * Use RTIMUCLI to access IMU
  * Alternative dependency on homeschool Chromium package

 -- Simon Long <simon@raspberrypi.com>  Tue, 09 Jun 2020 11:15:56 +0100

scratch2 (0.24) buster; urgency=medium

  * Prevent .so and .o files from getting stripped from the source tarball
  * Use 'package.install.arch' instead of 'rules' to install files

 -- Serge Schneider <serge@raspberrypi.org>  Thu, 29 Aug 2019 18:58:21 +0100

scratch2 (0.23) stretch; urgency=medium

  * Add libgconf as dependency for buster

 -- Simon Long <simon@raspberrypi.org>  Tue, 19 Mar 2019 14:09:23 +0000

scratch2 (0.22) stretch; urgency=medium

  * Correct dependency package for realpath utility

 -- Simon Long <simon@raspberrypi.org>  Tue, 22 Jan 2019 10:53:34 +0000

scratch2 (0.21) stretch; urgency=medium

  * Swap x and y axes for SenseHAT pixel blocks

 -- Simon Long <simon@raspberrypi.org>  Wed, 05 Sep 2018 07:28:23 +0100

scratch2 (0.20) stretch; urgency=medium

  * Use drop-down for GPIO pin numbers and remove warning dialogs

 -- Simon Long <simon@raspberrypi.org>  Thu, 16 Aug 2018 07:48:11 -0400

scratch2 (0.19) stretch; urgency=medium

  * Include icon file rather than relying on presence of Scratch 1

 -- Simon Long <simon@raspberrypi.org>  Thu, 14 Jun 2018 11:09:45 +0100

scratch2 (0.18) stretch; urgency=medium

  * Allow async boolean blocks whenever a sync block is expected

 -- Simon Long <simon@raspberrypi.org>  Fri, 02 Mar 2018 09:59:57 +0000

scratch2 (0.17) stretch; urgency=medium

  * Detection of Pi or PC made more accurate in GPIO extension.

 -- Simon Long <simon@raspberrypi.org>  Wed, 13 Sep 2017 15:07:53 +0100

scratch2 (0.16) stretch; urgency=medium

  * Fix reloading of SenseHAT extension in project files.

 -- Simon Long <simon@raspberrypi.org>  Mon, 04 Sep 2017 07:22:47 +0100

scratch2 (0.15) jessie; urgency=medium

  * Use extensions.json file to select which extensions are loaded locally.

 -- Simon Long <simon@raspberrypi.org>  Mon, 03 Jul 2017 14:07:24 +0100

scratch2 (0.14) jessie; urgency=medium

  * Remove raw sensor blocks; fix other output blocks to 2 dp.

 -- Simon Long <simon@raspberrypi.org>  Mon, 12 Jun 2017 15:29:49 +0100

scratch2 (0.13) jessie; urgency=medium

  * Remote GPIO extension added

 -- Simon Long <simon@raspberrypi.org>  Wed, 07 Jun 2017 10:28:40 +0100

scratch2 (0.12) jessie; urgency=medium

  * Add functions to display text on SenseHAT; various bug fixes

 -- Simon Long <simon@raspberrypi.org>  Thu, 01 Jun 2017 13:22:26 +0000

scratch2 (0.11) jessie; urgency=medium

  * Modify SenseHAT extension to work with emulator

 -- Simon Long <simon@raspberrypi.org>  Tue, 30 May 2017 14:38:56 +0000

scratch2 (0.10) jessie; urgency=medium

  * Add SenseHAt extension

 -- Simon Long <simon@raspberrypi.org>  Thu, 25 May 2017 09:55:58 +0100

scratch2 (0.9) jessie; urgency=medium

  * Load camera driver module before startup on ARM version only

 -- Simon Long <simon@raspberrypi.org>  Wed, 10 May 2017 14:27:55 +0100

scratch2 (0.8) jessie; urgency=medium

  * Include x86 version of Electron to support multiple architectures

 -- Simon Long <simon@raspberrypi.org>  Fri, 05 May 2017 15:06:24 +0100

scratch2 (0.7) jessie; urgency=medium

  * Centre cat; change title bar logo; remove unused extensions; modify block behaviour for GPIO

 -- Simon Long <simon@raspberrypi.org>  Fri, 05 May 2017 08:00:41 +0100

scratch2 (0.6) jessie; urgency=medium

  * Add documentation for GPIO extension

 -- Simon Long <simon@raspberrypi.org>  Thu, 04 May 2017 07:54:49 +0100

scratch2 (0.5) jessie; urgency=medium

  * Check for bad pin values in GPIO extension

 -- Simon Long <simon@raspberrypi.org>  Wed, 03 May 2017 14:35:38 +0100

scratch2 (0.4) jessie; urgency=medium

  * Add loading of projects from command line and link exit confirmation to save status

 -- Simon Long <simon@raspberrypi.org>  Tue, 02 May 2017 10:54:02 +0100

scratch2 (0.3) jessie; urgency=medium

  * Added Pi GPIO extension and exit confirmation dialog

 -- Simon Long <simon@raspberrypi.org>  Wed, 26 Apr 2017 14:58:15 +0100

scratch2 (0.2) jessie; urgency=medium

  * Media assets included; permissions set

 -- Simon Long <simon@raspberrypi.org>  Mon, 03 Apr 2017 15:18:08 +0000

scratch2 (0.1) jessie; urgency=medium

  * Test package for MIT

 -- Simon Long <simon@raspberrypi.org>  Mon, 20 Mar 2017 15:58:36 +0000
