=== debian/control ===
Source: scratch2
Section: x11
Priority: optional
Maintainer: Simon Long <simon@raspberrypi.com>
Build-Depends: debhelper (>= 8.1.0~)
Standards-Version: 4.2.1

Package: scratch2
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}, rpi-chromium-mods (>= 20201231) | rpi-chromium-mods-hs (>= 20201231)
Description: Dummy Scratch 2 package
